CVE-2018-14953

NameCVE-2018-14953
DescriptionThe mail message display page in SquirrelMail through 1.4.22 has XSS via a "<math xlink:href=" attack.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
ReferencesDLA-1484-1
NVD severitymedium
Debian Bugs905023

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
squirrelmailsourcejessie2:1.4.23~svn20120406-2+deb8u3DLA-1484-1
squirrelmailsource(unstable)(unfixed)905023

Notes

https://sourceforge.net/p/squirrelmail/bugs/2831/

Search for package or bug name: Reporting problems